#Wed Mar 20 23:41:29 WIB 2024
apache.snapshots|https\://repository.apache.org/snapshots|null=1710952889158
central|https\://repo.maven.apache.org/maven2|null=1710952889158
cdh.rcs.releases.repo|https\://repository.cloudera.com/artifactory/cdh-releases-rcs|null=1709687811416
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1710952889158
